Subject: bug#37551: [PATCH]: Update privacy usage descriptions for macOS 10.15 Catalina (nextstep)

From: Alan Third <[email-masked]>
Date: Sat, 5 Oct 2019 22:33:36 +0100

On Sat, Oct 05, 2019 at 09:48:53PM +0300, Eli Zaretskii wrote:
> > Date: Sat, 5 Oct 2019 17:48:59 +0100
> > From: Alan Third <[email-masked]>
> > Cc: [email-masked]
> > 
> > Artem, have you ever contributed to Emacs before? If so have you
> > signed the copyright assignment paperwork?
> 
> While I'd certainly encourage Artyom to start the legal paperwork
> rolling, we don't have to wait to its completion to accept that
> particular contribution, as it is small enough to not require
> copyright assignment.  I don't see Artyom's name in our Git log, so
> this must be hist first contribution.

I thought it prudent to check first. I’ll just push it now.

Thanks.
-- 
Alan Third